
body, table { font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height: 20px; color:#595959; }
p { margin:15px 0 15px 0; }
h1 { font-family:'HelveticaW01-RoundedBd'; font-size:20px; margin:25px 0 15px 0; font-weight:normal; color:#414141; }
h2 { font-family:'HelveticaW01-RoundedBd'; color: #067fa5; font-size:17px; line-height:18px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
h2 a { color: #067fa5 !important; text-decoration:none !important; } 
h3 {color: #067fa5; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }
ul { list-style-type:square; }